/*popup*/
div#mod-bottom-nav-menu-overlay {
    margin: auto;
    left: 0;
    right: 0;
}

div#mod-bottom-nav-menu-popup {width: 100%!important;transform: none;}

.mod-bottom-nav-menu-popup-option img {
    width: 100%!important;
    object-fit: cover;
    max-width: max-content!important;
    border-radius: 10px;
}

.mod-bottom-nav-menu-popup-title {
    border-bottom: 1px solid #ccc;
    padding: 10px 15px;
    font-size: 16px;
}

div#mod-bottom-nav-menu-popup {
    padding: 0px;
    bottom: 30%!important;
    border-radius: 20px!important;
    width: 90%!important;
    margin: auto!important;
    left: 0;
    right: 0;
}


.mod-bottom-nav-menu-popup-close {
    position: absolute;
    top: 5px!important;
}

.mod-bottom-nav-menu-popup-options {
    margin: 20px 15px!important;
    gap: 15px!important;
}

.mod-bottom-nav-menu-popup-option {
    padding: 0!important;
}

.mod-bottom-nav-menu-popup {
    position: fixed;
    bottom: 150px;
}


/*deliverypickup*/
img.mod-delivery-pickup-img {
    border-radius: 20px;
}

.mod-delivery-pickup-wrapper {
    display: flex!important;
    flex-direction: row!important;
}

.mod-lastorder-wrapper {
    margin: 0px!important;
}

h3.mod-lastorder-title {
    margin: 0px;
}
